Package org.jfree.layouting.input.style.keys.line

## Class VerticalAlign

- java.lang.Object
- - org.jfree.layouting.input.style.keys.line.VerticalAlign

-     public class VerticalAlign
      extends java.lang.Object

  Creation-Date: 24.11.2005, 17:08:01
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BASELINE` |
    `static CSSConstant` | `BOTTOM` |
    `static CSSConstant` | `CENTRAL` |
    `static CSSConstant` | `MIDDLE` |
    `static CSSConstant` | `SUB` |
    `static CSSConstant` | `SUPER` |
    `static CSSConstant` | `TEXT_BOTTOM` |
    `static CSSConstant` | `TEXT_TOP` |
    `static CSSConstant` | `TOP` |
    `static CSSConstant` | `USE_SCRIPT` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### USE_SCRIPT

          public static final CSSConstant USE_SCRIPT

    - #### BASELINE

          public static final CSSConstant BASELINE

    - #### SUB

          public static final CSSConstant SUB

    - #### SUPER

          public static final CSSConstant SUPER

    - #### TOP

          public static final CSSConstant TOP

    - #### TEXT_TOP

          public static final CSSConstant TEXT_TOP

    - #### CENTRAL

          public static final CSSConstant CENTRAL

    - #### MIDDLE

          public static final CSSConstant MIDDLE

    - #### BOTTOM

          public static final CSSConstant BOTTOM

    - #### TEXT_BOTTOM

          public static final CSSConstant TEXT_BOTTOM